<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.java.classpath/1">
    <module_version install_time="1416338240027" last="true" origin="installer" specification_version="1.42.1">
        <file crc="4102554259" name="config/Modules/org-netbeans-api-java-classpath.xml"/>
        <file crc="1449757389" name="modules/locale/org-netbeans-api-java-classpath_ja.jar"/>
        <file crc="1205004652" name="modules/locale/org-netbeans-api-java-classpath_pt_BR.jar"/>
        <file crc="1981739481" name="modules/locale/org-netbeans-api-java-classpath_ru.jar"/>
        <file crc="1607391549" name="modules/locale/org-netbeans-api-java-classpath_zh_CN.jar"/>
        <file crc="4041020772" name="modules/org-netbeans-api-java-classpath.jar"/>
    </module_version>
</module>
